/*******************************************************************************
 * Copyright (c) 2009 Information-technology Promotion Agency, Japan.
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Eclipse Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/epl-v10.html
 *******************************************************************************/ 
package benten.twa.xliff.wizards;

import org.eclipse.jface.wizard.WizardPage;
import org.eclipse.swt.SWT;
import org.eclipse.swt.layout.GridData;
import org.eclipse.swt.layout.GridLayout;
import org.eclipse.swt.widgets.Button;
import org.eclipse.swt.widgets.Composite;
import org.eclipse.swt.widgets.Label;
import org.eclipse.swt.widgets.Text;

public class MergeXliffWizardPage2 extends WizardPage {

    private Text text;
    
    protected MergeXliffWizardPage2(){
        super("MergeXliffWizardPage2");
        setTitle("対象ファイルの指定");
        setDescription("対象ファイルを指定します。");
    }
    


    public void createControl(Composite parent) {
        Composite composite = new Composite(parent, SWT.NULL);
        composite.setLayout(new GridLayout(3, false));
        
        Label label = new Label(composite, SWT.NULL);
        label.setText("マージ元");
        
        text = new Text(composite, SWT.BORDER);
        text.setLayoutData(new GridData(GridData.FILL_HORIZONTAL));

        // browse button
        Button browseButton1 = new Button(composite, SWT.PUSH);
        browseButton1.setText("参照...");

        
        Label label1 = new Label(composite, SWT.NULL);
        label1.setText("マージ先");
        
        text = new Text(composite, SWT.BORDER);
        text.setLayoutData(new GridData(GridData.FILL_HORIZONTAL));
        
        // browse button
        Button browseButton2 = new Button(composite, SWT.PUSH);
        browseButton2.setText("参照...");

        setControl(composite);
        
    }


}
