/*******************************************************************************
 * Copyright (c) 2009 Information-technology Promotion Agency, Japan.
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Eclipse Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/epl-v10.html
 *******************************************************************************/ 
package benten.twa.xliff.wizards;

import org.eclipse.jface.wizard.WizardPage;
import org.eclipse.swt.SWT;
import org.eclipse.swt.layout.GridLayout;
import org.eclipse.swt.widgets.Composite;
import org.eclipse.swt.widgets.Label;

public class MergeXliffWizardPage3 extends WizardPage {
    
    protected MergeXliffWizardPage3(){
        super("MergeXliffWizardPage3");
        setTitle("XLIFFマージ完了");
        setDescription("XLIFFをマージしました。");
    }
    
    public void createControl(Composite parent) {
        Composite composite = new Composite(parent, SWT.NULL);
        composite.setLayout(new GridLayout(2, false));
        
        Label label = new Label(composite, SWT.NULL);
        label.setText("XLIFFのマージが完了しました。");
        
        setControl(composite);
        
    }


}
