/*******************************************************************************
 * Copyright (c) 2009 Information-technology Promotion Agency, Japan.
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Eclipse Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/epl-v10.html
 *******************************************************************************/
package benten.twa.xliff.wizards;

import org.eclipse.jface.wizard.WizardPage;
import org.eclipse.swt.SWT;
import org.eclipse.swt.layout.GridLayout;
import org.eclipse.swt.widgets.Composite;
import org.eclipse.swt.widgets.Label;

public class ExtractXliffFragmentWizardPage extends WizardPage {

	protected ExtractXliffFragmentWizardPage() {
		super("ExtractXliffFragmentWizardPage");
		setTitle("ようこそ");
		setDescription("XLIFFフラグメントを抽出します。");
	}

	public void createControl(Composite parent) {
		Composite composite = new Composite(parent, SWT.NULL);
		composite.setLayout(new GridLayout(1, false));

		Label label = new Label(composite, SWT.WRAP);
		label.setText("このウィザードでは、XLIFFの一部を抽出します。");

		setControl(composite);
	}
}
